{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram Rival eTap AXS 12V"
    },
    "poids": "9.24 kg (taille 56)",
    "poids maximum": "Ce vélo affiche une limite de poids total maximum (comprenant le poids du vélo, du cycliste et des bagages) de 125 kg.",
    "taille de roues": "700mm"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : OCLV Carbon Série 500, IsoSpeed, acheminement interne des câbles, trappe d’espace de rangement sur le tube diagonal, maintien de chaîne 3S, boîtier de pédalier T47, fixations de porte-bagages et de garde-boue, fixations intégrées pour sacoche de cadre, frein à disque à fixation Flat-Mount, compatible avec tige de selle télescopique, axe traversant 142x12 mm",
      "fourche": "Carbone"
    },
    "direction": {
      "cintre": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Elite Gravel"
      },
      "potence": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Pro, 31,8 mm, compatible Blendr, 7°"
      }
    },
    "roues": {
      "jantes": "Avant : Bontrager Paradigm Comp 25, Tubeless Ready, largeur de jante de 25 mm, axe traversant 100x12 mm Arrière : Bontrager Paradigm Comp 25, Tubeless Ready, largeur de jante de 25 mm, corps de roue libre SRAM XD-R 12 vitesses, axe traversant 142x12 mm",
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager GR1 Team Issue, Tubeless Ready, enveloppe Inner Strength, tringle en aramide, 120 tpi, 700x40C"
      }
    },
    "transmission": {
      "boîtier de pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram DUB, T47 fileté, roulement interne"
      },
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram XG-1251, 10-44 Dts"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Rival XPLR eTap AXS, pignon 44 dts max. 12 vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Rival eTap AXS, 1x12 vitesses"
      },
      "pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Rival, 40 dts, DUB (plateau max. : 1x : 46 dts, 2x : 50-37 dts)"
      }
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram Paceline, centerlock, 160/160 mm"
      },
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager P3 Verse Comp, rails en acier"
      },
      "tige de selle": "Carbone Bontrager, 27,2 mm, déport de 8 mm, longueur de 330 mm"
    }
  },
  "categories": [
    "Gravel"
  ],
  "colors": [ "Lichen Green" ],
  "description": "Le Trek Checkpoint SL 6 eTap est un vélo de gravel en carbone conçu pour vous permettre de vous rendre dans ces lieux hors d’atteinte pour un vélo de route traditionnel. Un cadre léger en OCLV Carbon avec la technologie IsoSpeed pour le confort sur le gravel, une transmission électronique sans fil SRAM Rival AXS intelligente et fluide, une géométrie progressive, agile, mais table, un espace de rangement interne et de nombreuses fixations font de ce vélo un monstre du gravel et un excellent choix pour tout aventurier de grand chemin qui se respecte.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.2
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 74.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1025
      },
      "largeur cintre": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 380
      },
      "largeur selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 155
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 165
      },
      "potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 70
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 393
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 538
      },
      "taille cadre (cm)": 49,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 490
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 541
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 105
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1033
      },
      "largeur cintre": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "largeur selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 155
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 170
      },
      "potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 80
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 399
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 553
      },
      "taille cadre (cm)": 52,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 520
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 555
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 71.8
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.2
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 125
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1041
      },
      "largeur cintre": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "largeur selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 145
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 172.5
      },
      "potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 80
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 403
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 571
      },
      "taille cadre (cm)": 54,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 540
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 570
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.2
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.8
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 145
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1048
      },
      "largeur cintre": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "largeur selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 145
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 172.5
      },
      "potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 407
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 592
      },
      "taille cadre (cm)": 56,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 560
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 584
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.3
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 165
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1058
      },
      "largeur cintre": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "largeur selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 145
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 90
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 411
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 609
      },
      "taille cadre (cm)": 58,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 580
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 597
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 195
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1070
      },
      "largeur cintre": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "largeur selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 145
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "manivelles": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 175
      },
      "potence": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 417
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 639
      },
      "taille cadre (cm)": 61,
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 610
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 617
      }
    }
  ],
  "gtin13": "601479124787",
  "image": "https://product-cdn-frz.alltricks.com/medium/658/673658/2673658/5403199",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Checkpoint SL 6 eTap",
  "modelDate": "2024",
  "mpn": "5298070",
  "name": "Trek Checkpoint SL 6 eTap Sram Rival eTap AXS 12V 700 mm Vert 2024",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601479124787",
      "mpn": "5298070",
      "price": 3999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2558851",
      "stock": 1,
      "taille": "54 cm / 168-174 cm",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2794478-gravel_bike_trek_checkpoint_sl_6_etap_sram_rival_etap_axs_12v_700_mm_vert_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "601479125067",
      "mpn": "5298072",
      "price": 3999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2558874",
      "stock": 1,
      "taille": "58 cm / 180-185 cm",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2794478-gravel_bike_trek_checkpoint_sl_6_etap_sram_rival_etap_axs_12v_700_mm_vert_2024"
    }
  ],
  "sku": "2673658",
  "tailles": [
    "52 cm / 163-168 cm",
    "54 cm / 168-174 cm",
    "56 cm / 174-180 cm",
    "58 cm / 180-185 cm"
  ]
}
